Results 1 to 2 of 2

Thread: NextGen ColladaMax 0.9.447_x86 and COLLADA 1.5

  1. #1
    Junior Member
    Join Date
    May 2008
    Location
    Centreville, VA
    Posts
    5

    NextGen ColladaMax 0.9.447_x86 and COLLADA 1.5

    I've recently been getting back into playing around with COLLADA (downloaded, compiled and integrated colladadom 2.2 as an upgrade from my previous version) but I'm having trouble getting NextGen ColladaMax to export .DAE files using COLLADA 1.5 (they all export as 1.4.1) so that I can open them with colladadom 2.2 using COLLADA 1.5. I don't know if I'm missing something simple, like an option or flag somewhere. I've checked around for documentation but have been unable to find anything regarding the plugin's use (or, at least nothing useful to me in this situation).

    I'm using 3ds Max 9 32bit.

    Can anyone help me out?

  2. #2
    Junior Member
    Join Date
    May 2008
    Location
    Centreville, VA
    Posts
    5

    Re: NextGen ColladaMax 0.9.447_x86 and COLLADA 1.5

    For those who are curious, per the ColladaMax/ColladaMaya maintainers on SourceForge.net:

    "currently COLLADAMax ( and COLLADAMaya, as well) does not support COLLADA 1.5. However, support for COLLADA 1.5 is planed to be added in future."

    as of 06/19/09.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •